SDL_gfx 2.0.25

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- l
- m
- p
- r
- s
- t
- v
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - z -

- zoomSurface() : SDL_rotozoom.c , SDL_rotozoom.h
- zoomSurfaceSize() : SDL_rotozoom.c , SDL_rotozoom.h